pandoc-3.7.0.2: Conversion between markup formats

Copyright | © 2019-2024 Albert Krewinkel
License | GPL-2.0-or-later
Maintainer | Albert Krewinkel <albert+pandoc@tarleb.com>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Jira

Description

Conversion of jira wiki formatted plain text to `Pandoc` document.

Synopsis

- readJira :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readJira :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read Jira wiki markup.